﻿@media screen {
    .content {
        min-height: 980px;
        font-size: 1rem;
    }

    .indentLeft {
        margin-left: 15px;
    }

    .filler {
        height: 10px;
    }

    .clear {
        clear: both;
        margin-top: 3px;
    }

    .form-title {
        font-size: 1.1rem;
        font-weight: 600;
    }

    .navbar-login {
        width: 93%;
        text-align: right;
        margin-top: -25px;
        list-style: none;
        line-height: 1;
        margin-bottom: 23px;
    }

    .login {
        padding: 5px 10px;
        font-size: 12px;
        line-height: 1;
        border-radius: 3px;
        color: #fff;
        background-color: #286090;
        border-color: #286090;
        /*width: 50px;*/
    }

    .login:hover {
        padding: 5px 10px;
        font-size: 12px;
        line-height: 1;
        border-radius: 3px;
        color: #000;
        background-color: #fff;
        border: 1px solid #286090;
        text-decoration: none;
    }

    #placeholder {
        margin-top: 15px;
        display: block;
    }

    .container .paddingTop {
        padding-top: 25px;
    }

    .container .paddingLeft {
        padding-left: 25px;
    }

    h1 {
        font: bold 18px/18px FuturaCnd, sans-serif;
    }

    h4 {
        font-size: 1rem;
        font-weight: bold;
    }

    p.noPadding {
        padding-left: 0px !important;
        padding-top: 0px !important;
        margin-bottom: 0.5rem; 
        margin-top: 0.5rem;
    }

    .jumbotron {
        padding: 2rem 2rem;
        margin-bottom: 0.5rem;
    }

    #logoutForm {
        margin-bottom: -15px;
    }

    .boxed {
        background-color: #e9ecef;
        border: 1px solid darkgray;
        padding: 15px;
    }
    .pageHeading {
        position: relative;
        bottom: 0;
        height: 15px;
        margin-bottom: 30px;
    }
    .pageHeading h1 {
        position: absolute;
        left: 20px;
    }
    .checkBox {
        height: 1.5em;
        width: 1.5em;
    }
    .centerParagraph {
        text-align: center;
        padding: 10px;
        margin-top: 10px;
    }
    #home {
        padding:8px 10px;
        margin-top: 10px;
    }
    .noBorders {
        border: none;
    }
    textarea {
        width: 100%;
    }
    .noTransform {
        text-transform:none !important;
    }
    .drexel_logo {
        max-height: 70px;
        width: 350px;
        height: auto;
    }
    #AppInfo {
        min-height: 40px;
        line-height: 15px;
    }
    h1 {
        font: bold 18px/18px FuturaCnd, sans-serif;
        text-transform: none;
    }
    #PSCInfo {
        min-height: 50px;
        padding-top: 3px;
        line-height: 15px;
    }
    .mt-negative {
        margin-top: -5px !important;
    }
    .mb-negative {
        margin-bottom: -15px !important;
    }
    .hide {
        display: none;
    }

    .show {
        display: block;
    }
}

@media only screen and (max-width: 1280px) {
    .navbar-login {
        width: 99%;
    }
}
@media only screen and (max-width: 768px) {
    .mb-negative {
        margin-bottom: -5px !important;
    }
    .mt-negative {
        margin-top: -35px !important;
    }
}

